@inject('type', 'Type')
@extends('template.'.config('settings.template').'.content.master')
@section('content')

  @php($themes = $type->get("Themes"))

  <main class="portfolio-page style-1">
    <section class="portfolio-projects section-padding pt-50 style-1 bg-white">
      <div class="container">
        <div class="section-head text-center style-4 mb-40">
          <h2 class="mb-20">Themes for the <span> Lumino CMS </span> </h2>
          <p>We have an experienced team of production and inspection personnel to ensure quality.</p>
        </div>

        <section class="portfolio style-1">
          <div class="content">
            <div class="row mix-container">

              @foreach($themes->contents as $content)
                <div class="col-lg-4">

                  <a href="{{ $content->path }}">
                    <div class="portfolio-card mb-50" style="background-color: #f8f9fa;">
                      <div class="img">
                        <img src="{{$content->image}}" class="rounded" alt="">
                      </div>
                      <div class="info">
                        <h5 class="mb-2" style="color: #6c23d7">
                         {{$content->title}}
                        </h5>
                        <img src="{{ $content->user->image }}" width="20" height="20" class="rounded-circle border img-fluid me-2">{{ $content->user->name }}
                        <div class="text">
                          {{$content->short_description}}
                        </div>

                      </div>
                    </div>
                  </a>

                </div>
              @endforeach


            </div>
          </div>
        </section>
      </div>
    </section>
    <section class="download section-padding style-5 bg-light">
      <div class="container">
        <div class="row justify-content-center">
          <div class="col-lg-9">
            <div class="content text-center">
              <div class="section-head text-center style-4">
                <h2 class="mb-20"> Access your business potentials today & and start developing  <span> Lumino CMS </span> Themes</h2>
              </div>
              <div class="butns mt-70">
                <a href="{{url('/create-theme')}}" class="btn rounded-pill hover-blue4 fw-bold border-blue4" target="_blank">
                  <small> Create a Theme </small>
                </a>
                <a href="{{url('/publish')}}" class="btn rounded-pill bg-blue4 fw-bold text-white me-4" target="_blank">
                  <small> Publish Theme </small>
                </a>

              </div>
            </div>
          </div>
        </div>
      </div>
      <img src="{{ asset('template/images/contact_globe.svg')}}" alt="" class="contact_globe">
    </section>

  </main>




</div>

@stop



